@font-face{font-family:'Jost';font-style:normal;font-weight:100 900;font-display:swap;
  src:url('/static/fonts/Jost.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:100 900;font-display:swap;
  src:url('/static/fonts/Inter.woff2') format('woff2');}
@font-face{font-family:'Nunito';font-style:normal;font-weight:100 900;font-display:swap;
  src:url('/static/fonts/Nunito.woff2') format('woff2');}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:300 700;font-display:swap;
  src:url('/static/fonts/Quicksand.woff2') format('woff2');}
@font-face{font-family:'Rubik';font-style:normal;font-weight:300 800;font-display:swap;
  src:url('/static/fonts/Rubik.woff2') format('woff2');}
@font-face{font-family:'Varela Round';font-style:normal;font-weight:400;font-display:swap;
  src:url('/static/fonts/VarelaRound.woff2') format('woff2');}
@font-face{font-family:'Baloo';font-style:normal;font-weight:400 800;font-display:swap;
  src:url('/static/fonts/Baloo.woff2') format('woff2');}
